<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Lab 6</title>
    <link rel="stylesheet" href="./main.css">
</head>

<body>
    <nav class="dropdownmenu">
        <ul>
            <li><a href="./list/list.html">list</a></li>
            <li><a href="./gradient/gradient.html">gradient</a></li>
            <li><a href="./design/design.html">design</a></li>
            <li><a href="./portfolio/portfolio.html">portfolio</a></li>
        </ul>
    </nav>
</body>

</html>